.header {
    background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
    max-width: 1440px;
    height: 800px;
    box-sizing: border-box;
    position: relative;

    &__logo {
        display: inline-block;
        left: 191px;
        width: 56px;
        height: 56px;
    }


    &__head-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 92px;
        box-sizing: border-box;
        padding-top: 41px;
        position: fixed;
        max-width: 1058px;
        width: 73%;
        z-index: 1;
    }

    &__top-nav {
        display: flex;
        justify-content: space-between;
        gap: 20px;
        // position: fixed;
        // right: 191px;
    }

    &__top-nav-a1::before {
        background-image: url(../images/Top-nav1.svg);
    }

    &__top-nav-a2::before {
        background-image: url(../images/Top-nav2.svg);
    }

    &__top-nav-a3::before {
        background-image: url(../images/Top-nav3.svg);
    }

    &__top-nav-a4::before {
        background-image: url(../images/Top-nav4.svg);
    }

    &__burger {
        display: none;
        background: url(../images/Burger.svg) no-repeat 50% 50%;
        width: 56px;
        height: 56px;
        border-radius: 20px;
        border: 2px solid #FFF;
        right: 191px;
    }



    &__title {
        max-width: 846px;
        color: #FFF;
        font-family: DynaPuff;
        font-size: 80px;
        font-weight: 700;
        position: absolute;
        bottom: 119px;
    }
}
